Problem installing uber-juno


#1

when installing uber-Juno I receive the following alerata:

Please check your internet connection, or report this to
    http://discuss.junolab.org
and we'll try to help.
    –––
Error: Installing “ink@0.9.13” failed.

but installs without problems:
language-julia
uber-juno
and the installation stops without concluding it


#2

I had the same problem. Ink is a package used by uber-juno. If ink is not installed previously, uber-juno will try to install it. I solved it as follows: I installed ink package before uber-juno. Then, I installed uber-juno.